Subject: GA-DIGEST V1 #1155
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST             Friday, May 3 2002             Volume 01 : Number 1155

----------------------------------------------------------------------

Date: Fri, 3 May 2002 01:06:28 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

Friday, May 03, 2002, 12:41:03 AM, [email-masked] wrote:

> You are clearly blocking this because of a desire to win graces in ICANN.

I have no desire to win graces inside ICANN, and I doubt anything I do
would win me those graces.

I don't have any reason to want to gain such graces in any event.

I am a practical realist, and I am someone who does not like to see
process being manipulated by people trying to use it for their
purposes, especially when those purposes would create an atmosphere
that would make one of the ONLY open forums inside of ICANN even more
ineffective than it already is.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 03 May 2002 01:15:24 -0700
From: [email-masked]
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

- --------------9B1A985A635F52B62FA87FBB
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

I must assume this is tongue in cheek,

People who toot the horn of more process needed should already be
involved in that process.

You have sat on the sidelines and not contributed (by the way there are
many alternatives out there but that is completely irrelevant as a
request for bid creates such things for us to chose from) this is not a
political game any more but serious business to get your people a vote
in matters that count.

What group in the ccTLDs do you represent?  Do you really feel secure in
the ICANN process?  If you do have you signed a ccTLD, non service
agreement with them?  If so why?  If not, Why Not?

The timeline is perfectly reasonable because ICANN has set these matters
in process.  Any later timeline means that it is meaningless.  (who you
here for the forced timelines last year and the WG-Review timelines?)

Someone just duped you or you are being sarcastic or something else, but
this does not make sense given the scenario.

Best Regards,
Eric

"Asaad Y. Alnajjar - Millennium Inc." wrote:

> I agree with Marilyn & disagree with the vote as presented to us, all
> this is obstruction of our ongoing work. If anyone is sincere enough,
> then first we should have a series of discussions and second the
> recommended ballot should have first included couple well thought
> alternatives, well thought implementation plan, management feasibility
> study, planned funding plan, action items, solutions, management
> structure & background qualification and so forth in order to justify
> why that any new body will be better than ICANN, more qualified or can
> be up to the global challenges. Further, the timeline posted is not
> reasonable at all and seems as bad as the vote ballot itself. Maybe
> many of you don't agree with ICANN policy or strategy, maybe we have
> grievances, some of us ccTLD managers have problems with ICANN's
> decisions, but no one on the GA so far have even offered a logical
> ICANN alternative or even suggested a qualified body to take on the
> task from ICANN without disturbing our DNS operations. It is always
> very easy to blame others and start red herrings to obstruct
> advancements, but it is very hard to recommend and deliver suitable
> alternatives.Best Regards, Asaad AlnajjarCEO Millennium Inc.Executive
> Director AINC (Arabic Internet Names Consortium)
>
>      ----- Original Message -----
>      From: Cade,Marilyn S - LGA
>      To: John Palmer ; [email-masked]
>      Sent: Thursday, May 02, 2002 9:24 PM
>      Subject: RE: [ga] Motion asking for GA poll on rebid of
>      ICANN contract
>       I disagree with the vote and think this a diversion from
>      doing useful work. Marilyn Cade
>
>           -----Original Message-----
>           From: John Palmer [mailto:[email-masked]]
>           Sent: Thursday, May 02, 2002 11:54 PM
>           To: [email-masked]
>           Subject: Re: [ga] Motion asking for GA poll on
>           rebid of ICANN contract
>
>           Ok Tom - thats 9 - Whats the magic number?
>
>                ----- Original Message -----
>                From: jefsey
>                To: [email-masked]
>                Sent: Thursday, May 02, 2002 10:37 PM
>                Subject: Re: [ga] Motion asking for GA
>                poll on rebid of ICANN contract
>                 I second all this. I suggest that the
>                icannatlarge.com presents this motion to
>                its members and they register on the GA
>                to participate to such a vote. May be a
>                good occasion to have the GA list taking
>                overt the ALSC list to be closed? This a
>                real occasion if everyone shares in it.
>                Like for Plan B.
>                jfc
>
>                On 02:14 03/05/02, Joanna Lane said:
>
>
>               > PLEASE INDICATE YOUR PREFERENCE
>               > BELOW.
>               >
>               > Mr. James Love, a member in good
>               > standing  of the DNSO's General
>               > Assembly, has made a call for action,
>               > specifically stating:
>               >
>               >  "I move that the GA poll its members,
>               > to record its views on whether or not
>               > the US Department of Commerce should
>               > have an open competition for the
>               > services now provided by ICANN. The
>               > rationale for asking for a rebid is
>               > that ICANN has dramatically changed
>               > the initial terms of reference for
>               > ICANN, and is proposing even further
>               > changes, which have met extensive
>               > opposition in the Internet community.
>               > The rebid would allow the NTIA to
>               > consider alternatives to the current
>               > ICANN plan for managing key Internet
>               > resources.
>               >
>               > The vote should be taken within 10
>               > days."
>               >
>               > Seconds: John Palmer, Danny Younger.
>               >
>               > Members who have indicated their
>               > agreement with taking a Vote:-
>               >
>               >   1. James Love (Proponent)
>               >   2. John Palmer (Second)
>               >   3. Danny Younger (Second)
>               >   4. Jeanette Hoffman
>               >   5. Joanna Lane
>               >   6. Sotiris Sotiropoulos
>               >   7. Karl Auerbach
>               >   8. .
>               >   9. .
>               >
>               >
>               > Members who have indicated their
>               > disagreement with taking a Vote:-
>               >
>               >
>               > ---
>               > Incoming mail is certified Virus Free.
>               >
>               > Checked by AVG anti-virus system
>               > (http://www.grisoft.com).
>               > Version: 6.0.351 / Virus Database: 197
>               > - Release Date: 19/04/02
>
>                -----------------------------------------
>
>                ---
>                Outgoing mail is certified Virus Free.
>                Checked by AVG anti-virus system
>                (http://www.grisoft.com).
>                Version: 6.0.351 / Virus Database: 197 -
>                Release Date: 19/04/02
>

- --------------9B1A985A635F52B62FA87FBB
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<body bgcolor="#FFFFFF">
I must assume this is tongue in cheek,
<p>People who toot the horn of more process needed should already be involved
in that process.
<p>You have sat on the sidelines and not contributed (by the way there
are many alternatives out there but that is completely irrelevant as a
request for bid creates such things for us to chose from) this is not a
political game any more but serious business to get your people a vote
in matters that count.
<p>What group in the ccTLDs do you represent?&nbsp; Do you really feel
secure in the ICANN process?&nbsp; If you do have you signed a ccTLD, non
service agreement with them?&nbsp; If so why?&nbsp; If not, Why Not?
<p>The timeline is perfectly reasonable because ICANN has set these matters
in process.&nbsp; Any later timeline means that it is meaningless.&nbsp;
(who you here for the forced timelines last year and the WG-Review timelines?)
<p>Someone just duped you or you are being sarcastic or something else,
but this does not make sense given the scenario.
<p>Best Regards,
<br>Eric
<p>"Asaad Y. Alnajjar - Millennium Inc." wrote:
<blockquote TYPE=CITE><style></style>
<font face="Times New Roman"><font color="#800080">I
agree with Marilyn &amp; disagree with the vote as presented to us, all
this is obstruction of our ongoing work.</font></font>&nbsp;<font face="Times New Roman"><font color="#800080">If
anyone is sincere enough, then first we should have a series of discussions
and second the recommended ballot should have first included couple well
thought alternatives, well thought implementation plan, management feasibility
study, planned funding plan, action items, solutions, management structure
&amp; background qualification and so forth in order to justify why that
any new body will be better than ICANN, more qualified or can be up to
the global challenges.</font></font>&nbsp;<font face="Times New Roman"><font color="#800080">Further,
the timeline posted is not reasonable at all and seems as bad as the vote
ballot itself.</font></font>&nbsp;<font face="Times New Roman"><font color="#800080">Maybe
many of you don't agree with ICANN policy or strategy, maybe we have grievances,
some of us ccTLD managers have problems with ICANN's decisions, but no
one on the GA so far have even offered a logical ICANN alternative or even
suggested a qualified body to take on the task from ICANN without disturbing
our DNS operations.</font></font>&nbsp;<font face="Times New Roman"><font color="#800080">It
is always very easy to blame others and start red herrings to obstruct
advancements, but it is very hard to recommend and deliver suitable alternatives.</font></font><font face="Times New Roman"><font color="#800080">Best
Regards,</font></font>&nbsp;<font face="Times New Roman"><font color="#800080">Asaad
Alnajjar</font></font><font face="Times New Roman"><font color="#800080">CEO
Millennium Inc.</font></font><font face="Times New Roman"><font color="#800080">Executive
Director AINC (<a href="http://www.arabicdomainname.org">Arabic Internet
Names Consortium</a>)</font></font>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
<blockquote dir=ltr 
style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #800080 2px solid; MARGIN-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
  style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">Cade,Marilyn S - LGA</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">John
Palmer</a> ; <a href="mailto:[email-masked]" title="[email-masked]">[email-masked]</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> Thursday, May 02, 2002 9:24
PM</div>

<div style="FONT: 10pt arial"><b>Subject:</b> RE: [ga] Motion asking for
GA poll on rebid of ICANN contract</div>
&nbsp;<span class=294322304-03052002><font face="Arial"><font color="#0000FF"><font size=-1>I
disagree with the vote and think this a diversion from doing useful work.
Marilyn Cade</font></font></font></span>
<blockquote dir=ltr style="MARGIN-RIGHT: 0px">
<div class="OutlookMessageHeader" dir="ltr"><font face="Tahoma"><font size=-1>-----Original
Message-----</font></font>
<br><font face="Tahoma"><font size=-1><b>From:</b> John Palmer [<A HREF="mailto:[email-masked]">mailto:[email-masked]</A>]</font></font>
<br><font face="Tahoma"><font size=-1><b>Sent:</b> Thursday, May 02, 2002
11:54 PM</font></font>
<br><font face="Tahoma"><font size=-1><b>To:</b> <a href="mailto:[email-masked]">[email-masked]</a></font></font>
<br><font face="Tahoma"><font size=-1><b>Subject:</b> Re: [ga] Motion asking
for GA poll on rebid of ICANN contract</font></font>
<br>&nbsp;</div>
<font face="Arial"><font size=-1>Ok Tom - thats 9 - Whats the magic number?</font></font>
<blockquote 
    style="PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
<div style="FONT: 10pt arial">----- Original Message -----</div>

<div 
      style="BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: black"><b>From:</b>
<a href="mailto:[email-masked]" title="[email-masked]">jefsey</a></div>

<div style="FONT: 10pt arial"><b>To:</b> <a href="mailto:[email-masked]" title="[email-masked]">[email-masked]</a></div>

<div style="FONT: 10pt arial"><b>Sent:</b> Thursday, May 02, 2002 10:37
PM</div>

<div style="FONT: 10pt arial"><b>Subject:</b> Re: [ga] Motion asking for
GA poll on rebid of ICANN contract</div>
&nbsp;I second all this. I suggest that the icannatlarge.com presents this
motion to its members and they register on the GA to participate to such
a vote. May be a good occasion to have the GA list taking overt the ALSC
list to be closed? This a real occasion if everyone shares in it. Like
for Plan B.
<br>jfc
<p>On 02:14 03/05/02, Joanna Lane said:
<br>&nbsp;
<blockquote class=cite cite="" type="cite"><font size=-1>PLEASE INDICATE
YOUR PREFERENCE&nbsp; BELOW.</font>
<p><font size=-1>Mr. James Love, a member in good standing&nbsp; of the
DNSO's General Assembly, has made a call for action, specifically stating:</font>
<p><font size=-1>&nbsp;<b>"I move that the GA poll its members, to record
its views on whether or not the US Department of Commerce should have an
open competition for the services now provided by ICANN. The rationale
for asking for a rebid is that ICANN has dramatically changed the initial
terms of reference for ICANN, and is proposing even further changes, which
have met extensive opposition in the Internet community. The rebid would
allow the NTIA to consider alternatives to the current ICANN plan for managing
key Internet resources.</b></font>
<p><b><font size=-1>The vote should be taken within 10 days."</font></b>
<p><font size=-1>Seconds: John Palmer, Danny Younger.</font>
<p><u><font size=-1>Members who have indicated their <b>agreement with
taking a Vote</b>:-</font></u>
<ol>
<li>
<font size=-1>James Love (Proponent)</font></li>

<li>
<font size=-1>John Palmer (Second)</font></li>

<li>
<font size=-1>Danny Younger (Second)</font></li>

<li>
<font size=-1>Jeanette Hoffman</font></li>

<li>
<font size=-1>Joanna Lane</font></li>

<li>
<font size=-1>Sotiris Sotiropoulos</font></li>

<li>
<font size=-1>Karl Auerbach</font></li>

<li>
<font size=-1>.</font></li>

<li>
<font size=-1>.</font></li>
</ol>

<p><br><u><font size=-1>Members who have indicated their<b> disagreement
with taking a Vote</b>:-</font></u>
<br>&nbsp;
<p>---
<br>Incoming mail is certified Virus Free.
<br>Checked by AVG anti-virus system (<a href="http://www.grisoft.com/" eudora="autourl">http://www.grisoft.com</a>).
<br>Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02</blockquote>

<hr>
<br>---
<br>Outgoing mail is certified Virus Free.
<br>Checked by AVG anti-virus system (<A HREF="http://www.grisoft.com">http://www.grisoft.com</A>).
<br>Version: 6.0.351 / Virus Database: 197 - Release Date: 19/04/02</blockquote>
</blockquote>
</blockquote>
</blockquote>

</body>
</html>

- --------------9B1A985A635F52B62FA87FBB--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 01:22:41 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract - update 1

Friday, May 03, 2002, 1:01:12 AM, [email-masked] wrote:

> I thought we should all share this moment as WXW has finally made his last
> bid to become an ICANN staff member.

I have never sought to be an ICANN staff member, nor would I ever, nor
would ICANN ever consider me for a staff position.

Instead of trying to make up reasons for people who do not agree with
you, and slandering them with your false attributions of intent, why
don't you address the REAL points being raised.

I understand that is difficult for you, because then you would have to
take things seriously, but I bet you can try.

- -- 
Best regards,
William X Walsh <[email-masked]>
- --

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 01:30:44 -0700
From: "Asaad Y. Alnajjar - Millennium Inc." <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

This is a multi-part message in MIME format.

- ------=_NextPart_000_0153_01C1F242.24D22640
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Eric

I am part of  AINC (Arabic Internet Names Consortium)  representing the =
Arab ccTLDs ( .ae, .eg, .mr, .ma, .sy, .jo, .kw, .sa, .tn, .dz, .su, =
.om, .bh .....etc). We do contribute silently " no horns " to many =
organizations including ICANN to serve and enhance global DNS operations =
specially in areas involving Arabic Domain Names resolution & policies.

Do you represent any ccTLD or you are just an ISP?

Rgds,

Asaad Alnajjar
CEO Millennium Inc.
Executive Director AINC (Arabic Internet Names Consortium)       =20

  ----- Original Message -----=20
  From: [email-masked]=20
  To: Asaad Y. Alnajjar - Millennium Inc.=20
  Cc: Cade,Marilyn S - LGA ; [email-masked]=20
  Sent: Friday, May 03, 2002 1:15 AM
  Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

  I must assume this is tongue in cheek,=20
  People who toot the horn of more process needed should already be =
involved in that process.=20

  You have sat on the sidelines and not contributed (by the way there =
are many alternatives out there but that is completely irrelevant as a =
request for bid creates such things for us to chose from) this is not a =
political game any more but serious business to get your people a vote =
in matters that count.=20

  What group in the ccTLDs do you represent?  Do you really feel secure =
in the ICANN process?  If you do have you signed a ccTLD, non service =
agreement with them?  If so why?  If not, Why Not?=20

  The timeline is perfectly reasonable because ICANN has set these =
matters in process.  Any later timeline means that it is meaningless.  =
(who you here for the forced timelines last year and the WG-Review =
timelines?)=20

  Someone just duped you or you are being sarcastic or something else, =
but this does not make sense given the scenario.=20

  Best Regards,=20
  Eric=20

  "Asaad Y. Alnajjar - Millennium Inc." wrote:=20

    I agree with Marilyn & disagree with the vote as presented to us, =
all this is obstruction of our ongoing work. If anyone is sincere =
enough, then first we should have a series of discussions and second the =
recommended ballot should have first included couple well thought =
alternatives, well thought implementation plan, management feasibility =
study, planned funding plan, action items, solutions, management =
structure & background qualification and so forth in order to justify =
why that any new body will be better than ICANN, more qualified or can =
be up to the global challenges. Further, the timeline posted is not =
reasonable at all and seems as bad as the vote ballot itself. Maybe many =
of you don't agree with ICANN policy or strategy, maybe we have =
grievances, some of us ccTLD managers have problems with ICANN's =
decisions, but no one on the GA so far have even offered a logical ICANN =
alternative or even suggested a qualified body to take on the task from =
ICANN without disturbing our DNS operations. It is always very easy to =
blame others and start red herrings to obstruct advancements, but it is =
very hard to recommend and deliver suitable alternatives.Best Regards, =
Asaad AlnajjarCEO Millennium Inc.Executive Director AINC (Arabic =
Internet Names Consortium)       =20
      ----- Original Message -----
      From: Cade,Marilyn S - LGA
      To: John Palmer ; [email-masked]
      Sent: Thursday, May 02, 2002 9:24 PM
      Subject: RE: [ga] Motion asking for GA poll on rebid of ICANN =
contract
       I disagree with the vote and think this a diversion from doing =
useful work. Marilyn Cade=20
        -----Original Message-----=20
        From: John Palmer [mailto:[email-masked]]=20
        Sent: Thursday, May 02, 2002 11:54 PM=20
        To: [email-masked]=20
        Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN =
contract=20
        =20
        Ok Tom - thats 9 - Whats the magic number?=20
          ----- Original Message -----
          From: jefsey
          To: [email-masked]
          Sent: Thursday, May 02, 2002 10:37 PM
          Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN =
contract
           I second all this. I suggest that the icannatlarge.com =
presents this motion to its members and they register on the GA to =
participate to such a vote. May be a good occasion to have the GA list =
taking overt the ALSC list to be closed? This a real occasion if =
everyone shares in it. Like for Plan B.=20
          jfc=20
          On 02:14 03/05/02, Joanna Lane said:=20
           =20

            PLEASE INDICATE YOUR PREFERENCE  BELOW.=20
            Mr. James Love, a member in good standing  of the DNSO's =
General Assembly, has made a call for action, specifically stating:=20

             "I move that the GA poll its members, to record its views =
on whether or not the US Department of Commerce should have an open =
competition for the services now provided by ICANN. The rationale for =
asking for a rebid is that ICANN has dramatically changed the initial =
terms of reference for ICANN, and is proposing even further changes, =
which have met extensive opposition in the Internet community. The rebid =
would allow the NTIA to consider alternatives to the current ICANN plan =
for managing key Internet resources.=20

            The vote should be taken within 10 days."=20

            Seconds: John Palmer, Danny Younger.=20

            Members who have indicated their agreement with taking a =
Vote:-=20

              1.. James Love (Proponent)=20
              2.. John Palmer (Second)=20
              3.. Danny Younger (Second)=20
              4.. Jeanette Hoffman=20
              5.. Joanna Lane=20
              6.. Sotiris Sotiropoulos=20
              7.. Karl Auerbach=20
              8.. .=20
              9.. .=20

            Members who have indicated their disagreement with taking a =
Vote:-=20
             =20

            ---=20
            Incoming mail is certified Virus Free.=20
            Checked by AVG anti-virus system (http://www.grisoft.com).=20
            Version: 6.0.351 / Virus Database: 197 - Release Date: =
19/04/02

- ----------------------------------------------------------------------

          ---=20
          Outgoing mail is certified Virus Free.=20
          Checked by AVG anti-virus system (http://www.grisoft.com).=20
          Version: 6.0.351 / Virus Database: 197 - Release Date: =
19/04/02

- ------=_NextPart_000_0153_01C1F242.24D22640
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Diso-8859-1">
<META content=3D"MSHTML 5.50.4134.100" name=3DGENERATOR></HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT face=3D"Times New Roman" color=3D#800080>Eric</FONT></DIV>
<DIV><FONT face=3D"Times New Roman" color=3D#800080></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Times New Roman" color=3D#800080>I am part of&nbsp; =
AINC (<A=20
href=3D"http://www.arabicdomainname.org">Arabic Internet Names=20
Consortium</A>)<FONT color=3D#000000>&nbsp;&nbsp;representing the Arab =
ccTLDs (=20
.ae, .eg, .mr, .ma, .sy, .jo, .kw, .sa, .tn, .dz, .su, .om, .bh =
.....etc). We do=20
contribute silently " no horns "&nbsp;to many organizations including =
ICANN to=20
serve and enhance global DNS operations specially in areas involving =
Arabic=20
Domain Names resolution &amp; policies.</FONT></FONT></DIV>
<DIV><FONT face=3D"Times New Roman"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Times New Roman">Do you represent any ccTLD or you =
are just an=20
ISP?</FONT></DIV>
<DIV><FONT face=3D"Times New Roman"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Times New Roman">Rgds,</FONT></DIV>
<DIV><FONT face=3D"Times New Roman"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Times New Roman"><FONT color=3D#800080>Asaad=20
Alnajjar</FONT></FONT></DIV>
<DIV><FONT face=3D"Times New Roman"><FONT color=3D#800080><FONT=20
face=3D"Times New Roman">CEO Millennium Inc.</FONT></FONT></FONT></DIV>
<DIV><FONT face=3D"Times New Roman"><FONT face=3D"Times New Roman"><FONT =

color=3D#800080>Executive Director AINC (<A=20
href=3D"http://www.arabicdomainname.org">Arabic Internet Names=20
Consortium</A>)</FONT></FONT>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
</FONT></DIV>
<DIV><FONT face=3D"Times New Roman"></FONT>&nbsp;</DIV>
<DIV><FONT face=3D"Times New Roman"></FONT>&nbsp;</DIV>
<BLOCKQUOTE dir=3Dltr=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #800080 2px solid; MARGIN-RIGHT: 0px">
  <DIV style=3D"FONT: 10pt arial">----- Original Message ----- </DIV>
  <DIV=20
  style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
  <A title=[email-masked] =
href=3D"mailto:[email-masked]">[email-masked]</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">Asaad Y. Alnajjar - Millennium =
Inc.</A>=20
  </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Cc:</B> <A title=[email-masked]=20
  href=3D"mailto:[email-masked]">Cade,Marilyn S - LGA</A> ; <A =
title=[email-masked]=20
  href=3D"mailto:[email-masked]">[email-masked]</A> </DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Friday, May 03, 2002 1:15 =
AM</DIV>
  <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] Motion asking =
for GA=20
  poll on rebid of ICANN contract</DIV>
  <DIV><BR></DIV>I must assume this is tongue in cheek,=20
  <P>People who toot the horn of more process needed should already be =
involved=20
  in that process.=20
  <P>You have sat on the sidelines and not contributed (by the way there =
are=20
  many alternatives out there but that is completely irrelevant as a =
request for=20
  bid creates such things for us to chose from) this is not a political =
game any=20
  more but serious business to get your people a vote in matters that =
count.=20
  <P>What group in the ccTLDs do you represent?&nbsp; Do you really feel =
secure=20
  in the ICANN process?&nbsp; If you do have you signed a ccTLD, non =
service=20
  agreement with them?&nbsp; If so why?&nbsp; If not, Why Not?=20
  <P>The timeline is perfectly reasonable because ICANN has set these =
matters in=20
  process.&nbsp; Any later timeline means that it is meaningless.&nbsp; =
(who you=20
  here for the forced timelines last year and the WG-Review timelines?)=20
  <P>Someone just duped you or you are being sarcastic or something =
else, but=20
  this does not make sense given the scenario.=20
  <P>Best Regards, <BR>Eric=20
  <P>"Asaad Y. Alnajjar - Millennium Inc." wrote:=20
  <BLOCKQUOTE TYPE=3D"CITE">
    <STYLE></STYLE>
    <FONT face=3D"Times New Roman"><FONT color=3D#800080>I agree with =
Marilyn &amp;=20
    disagree with the vote as presented to us, all this is obstruction =
of our=20
    ongoing work.</FONT></FONT>&nbsp;<FONT face=3D"Times New =
Roman"><FONT=20
    color=3D#800080>If anyone is sincere enough, then first we should =
have a=20
    series of discussions and second the recommended ballot should have =
first=20
    included couple well thought alternatives, well thought =
implementation plan,=20
    management feasibility study, planned funding plan, action items, =
solutions,=20
    management structure &amp; background qualification and so forth in =
order to=20
    justify why that any new body will be better than ICANN, more =
qualified or=20
    can be up to the global challenges.</FONT></FONT>&nbsp;<FONT=20
    face=3D"Times New Roman"><FONT color=3D#800080>Further, the timeline =
posted is=20
    not reasonable at all and seems as bad as the vote ballot=20
    itself.</FONT></FONT>&nbsp;<FONT face=3D"Times New Roman"><FONT=20
    color=3D#800080>Maybe many of you don't agree with ICANN policy or =
strategy,=20
    maybe we have grievances, some of us ccTLD managers have problems =
with=20
    ICANN's decisions, but no one on the GA so far have even offered a =
logical=20
    ICANN alternative or even suggested a qualified body to take on the =
task=20
    from ICANN without disturbing our DNS =
operations.</FONT></FONT>&nbsp;<FONT=20
    face=3D"Times New Roman"><FONT color=3D#800080>It is always very =
easy to blame=20
    others and start red herrings to obstruct advancements, but it is =
very hard=20
    to recommend and deliver suitable alternatives.</FONT></FONT><FONT=20
    face=3D"Times New Roman"><FONT color=3D#800080>Best=20
    Regards,</FONT></FONT>&nbsp;<FONT face=3D"Times New Roman"><FONT=20
    color=3D#800080>Asaad Alnajjar</FONT></FONT><FONT face=3D"Times New =
Roman"><FONT=20
    color=3D#800080>CEO Millennium Inc.</FONT></FONT><FONT=20
    face=3D"Times New Roman"><FONT color=3D#800080>Executive Director =
AINC (<A=20
    href=3D"http://www.arabicdomainname.org">Arabic Internet Names=20
    =
Consortium</A>)</FONT></FONT>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;=20
    <BLOCKQUOTE dir=3Dltr=20
    style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #800080 2px solid; MARGIN-RIGHT: 0px">
      <DIV style=3D"FONT: 10pt arial">----- Original Message -----</DIV>
      <DIV=20
      style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
      <A title=[email-masked] =
href=3D"mailto:[email-masked]">Cade,Marilyn S -=20
      LGA</A></DIV>
      <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A title=[email-masked]=20
      href=3D"mailto:[email-masked]">John Palmer</A> ; <A =
title=[email-masked]=20
      href=3D"mailto:[email-masked]">[email-masked]</A></DIV>
      <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Thursday, May 02, =
2002 9:24=20
      PM</DIV>
      <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> RE: [ga] Motion =
asking for=20
      GA poll on rebid of ICANN contract</DIV>&nbsp;<SPAN=20
      class=3D294322304-03052002><FONT face=3DArial><FONT =
color=3D#0000ff><FONT=20
      size=3D-1>I disagree with the vote and think this a diversion from =
doing=20
      useful work. Marilyn Cade</FONT></FONT></FONT></SPAN>=20
      <BLOCKQUOTE dir=3Dltr style=3D"MARGIN-RIGHT: 0px">
        <DIV class=3DOutlookMessageHeader dir=3Dltr><FONT =
face=3DTahoma><FONT=20
        size=3D-1>-----Original Message-----</FONT></FONT> <BR><FONT=20
        face=3DTahoma><FONT size=3D-1><B>From:</B> John Palmer [<A=20
        =
href=3D"mailto:[email-masked]">mailto:[email-masked]</A>]</FONT></FONT>=20
        <BR><FONT face=3DTahoma><FONT size=3D-1><B>Sent:</B> Thursday, =
May 02, 2002=20
        11:54 PM</FONT></FONT> <BR><FONT face=3DTahoma><FONT =
size=3D-1><B>To:</B> <A=20
        href=3D"mailto:[email-masked]">[email-masked]</A></FONT></FONT> =
<BR><FONT=20
        face=3DTahoma><FONT size=3D-1><B>Subject:</B> Re: [ga] Motion =
asking for GA=20
        poll on rebid of ICANN contract</FONT></FONT> =
<BR>&nbsp;</DIV><FONT=20
        face=3DArial><FONT size=3D-1>Ok Tom - thats 9 - Whats the magic=20
        number?</FONT></FONT>=20
        <BLOCKQUOTE=20
        style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: =
5px; BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
          <DIV style=3D"FONT: 10pt arial">----- Original Message =
- -----</DIV>
          <DIV=20
          style=3D"BACKGROUND: #e4e4e4; FONT: 10pt arial; font-color: =
black"><B>From:</B>=20
          <A title=[email-masked]=20
          href=3D"mailto:[email-masked]">jefsey</A></DIV>
          <DIV style=3D"FONT: 10pt arial"><B>To:</B> <A =
title=[email-masked]=20
          href=3D"mailto:[email-masked]">[email-masked]</A></DIV>
          <DIV style=3D"FONT: 10pt arial"><B>Sent:</B> Thursday, May 02, =
2002=20
          10:37 PM</DIV>
          <DIV style=3D"FONT: 10pt arial"><B>Subject:</B> Re: [ga] =
Motion asking=20
          for GA poll on rebid of ICANN contract</DIV>&nbsp;I second all =
this. I=20
          suggest that the icannatlarge.com presents this motion to its =
members=20
          and they register on the GA to participate to such a vote. May =
be a=20
          good occasion to have the GA list taking overt the ALSC list =
to be=20
          closed? This a real occasion if everyone shares in it. Like =
for Plan=20
          B. <BR>jfc=20
          <P>On 02:14 03/05/02, Joanna Lane said: <BR>&nbsp;=20
          <BLOCKQUOTE class=3Dcite type=3D"cite" cite=3D""><FONT =
size=3D-1>PLEASE=20
            INDICATE YOUR PREFERENCE&nbsp; BELOW.</FONT>=20
            <P><FONT size=3D-1>Mr. James Love, a member in good =
standing&nbsp; of=20
            the DNSO's General Assembly, has made a call for action,=20
            specifically stating:</FONT>=20
            <P><FONT size=3D-1>&nbsp;<B>"I move that the GA poll its =
members, to=20
            record its views on whether or not the US Department of =
Commerce=20
            should have an open competition for the services now =
provided by=20
            ICANN. The rationale for asking for a rebid is that ICANN =
has=20
            dramatically changed the initial terms of reference for =
ICANN, and=20
            is proposing even further changes, which have met extensive=20
            opposition in the Internet community. The rebid would allow =
the NTIA=20
            to consider alternatives to the current ICANN plan for =
managing key=20
            Internet resources.</B></FONT>=20
            <P><B><FONT size=3D-1>The vote should be taken within 10=20
            days."</FONT></B>=20
            <P><FONT size=3D-1>Seconds: John Palmer, Danny =
Younger.</FONT>=20
            <P><U><FONT size=3D-1>Members who have indicated their =
<B>agreement=20
            with taking a Vote</B>:-</FONT></U>=20
            <OL>
              <LI><FONT size=3D-1>James Love (Proponent)</FONT>=20
              <LI><FONT size=3D-1>John Palmer (Second)</FONT>=20
              <LI><FONT size=3D-1>Danny Younger (Second)</FONT>=20
              <LI><FONT size=3D-1>Jeanette Hoffman</FONT>=20
              <LI><FONT size=3D-1>Joanna Lane</FONT>=20
              <LI><FONT size=3D-1>Sotiris Sotiropoulos</FONT>=20
              <LI><FONT size=3D-1>Karl Auerbach</FONT>=20
              <LI><FONT size=3D-1>.</FONT>=20
              <LI><FONT size=3D-1>.</FONT> </LI></OL>
            <P><BR><U><FONT size=3D-1>Members who have indicated =
their<B>=20
            disagreement with taking a Vote</B>:-</FONT></U> <BR>&nbsp;=20
            <P>--- <BR>Incoming mail is certified Virus Free. =
<BR>Checked by AVG=20
            anti-virus system (<A href=3D"http://www.grisoft.com/"=20
            eudora=3D"autourl">http://www.grisoft.com</A>). <BR>Version: =
6.0.351 /=20
            Virus Database: 197 - Release Date: =
19/04/02</P></BLOCKQUOTE>
          <HR>
          <BR>--- <BR>Outgoing mail is certified Virus Free. <BR>Checked =
by AVG=20
          anti-virus system (<A=20
          href=3D"http://www.grisoft.com">http://www.grisoft.com</A>).=20
          <BR>Version: 6.0.351 / Virus Database: 197 - Release Date:=20
        =
19/04/02</BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE></BLOCKQUOTE>=
</BODY></HTML>

- ------=_NextPart_000_0153_01C1F242.24D22640--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 3 May 2002 10:57:51 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] Motion asking for GA poll on rebid of ICANN contract

On 2002-05-02 21:11:34 -0400, Joanna Lane wrote:

>The following table sets out what is believed to be a reasonable  
>guideline as to the timing of the various events that need to  
>take place in order for the whole Assembly to vote on this issue  
>within a 10 day period .

Bzzzt, wrong procedure.  As I said earlier, please get a reasonable  
motion onto the table first.  Then show support.  Then vote.  You're 
still at step 1.

At this time, there's no need for a poll on the question if the GA  
should vote.

Entering broken record mode once again: Propose a motion.  Put it on 
the table for _discussion_ (you know, that thing with listening to  
others, changing the proposal, trying to find consensus,  
respectfully dealing with others' opinions - all that stuff you  
folks claim to have been fighting for in the ICANN process).   
Ideally, that discussion will already show that there is reasonable  
interest in having a vote on the motion which ultimately evolves.   
If needed, one may also ask for a short show of hands in order to  
estimate interest in the motion _after_ it's on the table, i.e.,  
after it has been discussed.  In the end, vote.

James's current attitude - namely, that the only private opinion  
which should matter on this GA is his, and that his motion should be 
put to vote without cumbersome discussions for that reason - is not  
compatible with this process.  

James is free to follow the process I have outlined several times  
now.  In that case, we may end up with a vote - the discussion will  
show.

Alternatively, James may continue to operate according to his  
current attitude.  In that case, he won't get a vote any time soon,  
but he'll surely continue to waste his, my, and everyone else's  
time.

To make this crystal clear, these are the options available:

 - follow process
 - shut up
 - continue with the present waste of time and ressources
 - impeach me

Options 1 and 4 are the only ones which may lead to a vote. 

Continuing with the present waste of time and ressources is the  
worst of all these options.

Have a nice week-end,
- -- 
Thomas Roessler                          http://log.does-not-exist.org/
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1155
*************************